/*     1528184 : 맞춤형 컨텐츠      */
.empty__1528184__ {padding:20px 10px;background:#fafafa;}
.empty__1528184__ p {margin:0;padding:0;}
.empty__1528184__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1528184__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1528184__ dd {margin:0;font-size:13px;}
.empty__1528184__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     1528194 : 한줄 텍스트      */
.text__1528194__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#00001e;letter-spacing:0;line-height:1.6em;
}
.text__1528194__ p a {color:#00001e}

/*     1528204 : 타이틀      */
.title__1528204__ {}
.title__1528204__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__1528204__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__1528204__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#ffffff;vertical-align:top}

@media all and (min-width:768px){
	.title__1528204__ p {font-size:22px}
	.title__1528204__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__1528204__ p {font-size:30px}
	.title__1528204__ p span {padding:0 30px}
}

/*     1528214 : 탭 버튼 이미지      */
.tab_info__1528214__ {display:table;width:100%}
.tab_info__1528214__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__1528214__ {max-width:100%}
.img__1528214__ * {box-sizing:border-box}
.img__1528214__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__1528214__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__1528214__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__1528214__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#00001e;}
.img__1528214__.on > a > span {color:#00001e;}

@media all and (min-width:768px){
	.img__1528214__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__1528214__ > a {height:60px;}
	.img__1528214__.on > a:before {height:4px;}
	.img__1528214__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     1528234 : 탭 컨텐츠 블록 설정      */
.block_option__1528234__ {display:table;width:100%}
.block_option__1528234__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     1528244 : 이미지      */
.img__1528244__ {max-width:100%; margin-bottom:45px;}
.img__1528244__ * {box-sizing:border-box}
.img__1528244__ a {display:block;vertical-align:top}
.img__1528244__ img {width:1200px;vertical-align:top}

/*     1528274 : 이미지      */
.img__1528274__ {max-width:100%}
.img__1528274__ * {box-sizing:border-box}
.img__1528274__ a {display:block;vertical-align:top}
.img__1528274__ img {width:1200px;vertical-align:top}

